<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="/style.css">
<?
print "
<form action='unlock_debat2.php' method='POST'>
Begrundelse:<br>
<input name='id' type='hidden' value='$_GET[id]'>
<input name='grund' type='text'><br>
<input type='submit' value='Lås op'>";
?>
</html>
</head>
</body>